<?xml version="1.0" encoding="UTF-8"?>

<SETTINGS>
  <INFO>
    <VERSION>0.4.0</VERSION>
    <PLUGIN_API_VERSION>3</PLUGIN_API_VERSION>
    <DATE>28 Apr 2016 14:42:59</DATE>
    <OS>Linux</OS>
    <MACHINE>LeaoLabInVivo</MACHINE>
  </INFO>
  <SIGNALCHAIN>
    <PROCESSOR name="Sources/Rhythm FPGA" insertionPoint="1" pluginName="" pluginType="-1"
               pluginIndex="0" libraryName="" libraryVersion="-1" isSource="1"
               isSink="0" NodeId="100">
      <CHANNEL_INFO>
        <CHANNEL name="ADC1" number="0" gain="0.000152587890625"/>
        <CHANNEL name="ADC2" number="1" gain="0.000152587890625"/>
        <CHANNEL name="ADC3" number="2" gain="0.000152587890625"/>
        <CHANNEL name="ADC4" number="3" gain="0.000152587890625"/>
        <CHANNEL name="ADC5" number="4" gain="0.000152587890625"/>
        <CHANNEL name="ADC6" number="5" gain="0.000152587890625"/>
        <CHANNEL name="ADC7" number="6" gain="0.000152587890625"/>
        <CHANNEL name="ADC8" number="7" gain="0.000152587890625"/>
      </CHANNEL_INFO>
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="1" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EVENTCHANNEL name="1" number="1"/>
      <EVENTCHANNEL name="2" number="2"/>
      <EVENTCHANNEL name="3" number="3"/>
      <EVENTCHANNEL name="4" number="4"/>
      <EVENTCHANNEL name="5" number="5"/>
      <EVENTCHANNEL name="6" number="6"/>
      <EVENTCHANNEL name="7" number="7"/>
      <EVENTCHANNEL name="8" number="8"/>
      <EVENTCHANNEL name="9" number="9"/>
      <EVENTCHANNEL name="10" number="10"/>
      <EVENTCHANNEL name="11" number="11"/>
      <EVENTCHANNEL name="12" number="12"/>
      <EVENTCHANNEL name="13" number="13"/>
      <EVENTCHANNEL name="14" number="14"/>
      <EVENTCHANNEL name="15" number="15"/>
      <EDITOR isCollapsed="0" displayName="Rhythm FPGA" SampleRate="17" LowCut="1.4463944847925775949"
              HighCut="7603.7651218333703582" ADCsOn="1" AudioOutputL="-1"
              AudioOutputR="-1" NoiseSlicer="0" TTLFastSettle="1" DAC_TTL="0"
              DAC_HPF="1" DSPOffset="1" DSPCutoffFreq="0.14571292570770724706"
              save_impedance_measurements="0" auto_measure_impedances="0" LEDs="1"
              ClockDivideRatio="1"/>
    </PROCESSOR>
    <PROCESSOR name="Utilities/Record Control" insertionPoint="1" pluginName="Record Control"
               pluginType="0" pluginIndex="10" libraryName="Record Control"
               libraryVersion="1" isSource="0" isSink="0" NodeId="107">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EVENTCHANNEL name="1" number="1"/>
      <EVENTCHANNEL name="2" number="2"/>
      <EVENTCHANNEL name="3" number="3"/>
      <EVENTCHANNEL name="4" number="4"/>
      <EVENTCHANNEL name="5" number="5"/>
      <EVENTCHANNEL name="6" number="6"/>
      <EVENTCHANNEL name="7" number="7"/>
      <EVENTCHANNEL name="8" number="8"/>
      <EVENTCHANNEL name="9" number="9"/>
      <EVENTCHANNEL name="10" number="10"/>
      <EVENTCHANNEL name="11" number="11"/>
      <EVENTCHANNEL name="12" number="12"/>
      <EVENTCHANNEL name="13" number="13"/>
      <EVENTCHANNEL name="14" number="14"/>
      <EVENTCHANNEL name="15" number="15"/>
      <EDITOR isCollapsed="0" displayName="Record Control">
        <PARAMETERS Type="RecordControlEditor" Channel="7" Mode="2" Edge="1"/>
      </EDITOR>
    </PROCESSOR>
    <PROCESSOR name="Filters/Bandpass Filter" insertionPoint="1" pluginName="Bandpass Filter"
               pluginType="0" pluginIndex="9" libraryName="Bandpass Filter"
               libraryVersion="1" isSource="0" isSink="0" NodeId="102">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
        <PARAMETERS highcut="6000" lowcut="300" shouldFilter="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EVENTCHANNEL name="1" number="1"/>
      <EVENTCHANNEL name="2" number="2"/>
      <EVENTCHANNEL name="3" number="3"/>
      <EVENTCHANNEL name="4" number="4"/>
      <EVENTCHANNEL name="5" number="5"/>
      <EVENTCHANNEL name="6" number="6"/>
      <EVENTCHANNEL name="7" number="7"/>
      <EVENTCHANNEL name="8" number="8"/>
      <EVENTCHANNEL name="9" number="9"/>
      <EVENTCHANNEL name="10" number="10"/>
      <EVENTCHANNEL name="11" number="11"/>
      <EVENTCHANNEL name="12" number="12"/>
      <EVENTCHANNEL name="13" number="13"/>
      <EVENTCHANNEL name="14" number="14"/>
      <EVENTCHANNEL name="15" number="15"/>
      <EDITOR isCollapsed="0" displayName="Bandpass Filter" Type="FilterEditor">
        <VALUES HighCut="6000" LowCut="300" ApplyToADC="0"/>
      </EDITOR>
    </PROCESSOR>
    <PROCESSOR name="Utilities/Splitter" insertionPoint="1" pluginName="" pluginType="-1"
               pluginIndex="2" libraryName="" libraryVersion="-1" isSource="0"
               isSink="0" NodeId="103">
      <EDITOR isCollapsed="0" displayName="Splitter"/>
    </PROCESSOR>
    <PROCESSOR name="Sinks/LFP Viewer" insertionPoint="1" pluginName="LFP viewer"
               pluginType="0" pluginIndex="14" libraryName="LFP viewer" libraryVersion="1"
               isSource="0" isSink="1" NodeId="101">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="8" number="8">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EVENTCHANNEL name="1" number="1"/>
      <EVENTCHANNEL name="2" number="2"/>
      <EVENTCHANNEL name="3" number="3"/>
      <EVENTCHANNEL name="4" number="4"/>
      <EVENTCHANNEL name="5" number="5"/>
      <EVENTCHANNEL name="6" number="6"/>
      <EVENTCHANNEL name="7" number="7"/>
      <EVENTCHANNEL name="8" number="8"/>
      <EVENTCHANNEL name="9" number="9"/>
      <EVENTCHANNEL name="10" number="10"/>
      <EVENTCHANNEL name="11" number="11"/>
      <EVENTCHANNEL name="12" number="12"/>
      <EVENTCHANNEL name="13" number="13"/>
      <EVENTCHANNEL name="14" number="14"/>
      <EVENTCHANNEL name="15" number="15"/>
      <EDITOR isCollapsed="0" displayName="LFP Viewer" Type="Visualizer">
        <TAB Active="1"/>
        <WINDOW Active="0"/>
        <LFPDISPLAY Range="1000,2000,0.5" Timebase="0.5" Spread="50" colorGrouping="1"
                    isInverted="0" drawMethod="0" EventButtonState="255" ChannelDisplayState="11111111"
                    ScrollX="0" ScrollY="0"/>
      </EDITOR>
    </PROCESSOR>
    <SWITCH number="3"/>
    <PROCESSOR name="Filters/Spike Sorter" insertionPoint="1" pluginName="Spike Sorter"
               pluginType="0" pluginIndex="7" libraryName="Spike Sorter" libraryVersion="1"
               isSource="0" isSink="0" NodeId="104">
      <SpikeSorter numElectrodes="0" activeElectrode="-1" numPreSamples="8" numPostSamples="32"
                   autoDACassignment="0" syncThresholds="0" uniqueID="0" flipSignal="0">
        <ELECTRODE_COUNTER numElectrodeTypes="0"/>
      </SpikeSorter>
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="0" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EVENTCHANNEL name="1" number="1"/>
      <EVENTCHANNEL name="2" number="2"/>
      <EVENTCHANNEL name="3" number="3"/>
      <EVENTCHANNEL name="4" number="4"/>
      <EVENTCHANNEL name="5" number="5"/>
      <EVENTCHANNEL name="6" number="6"/>
      <EVENTCHANNEL name="7" number="7"/>
      <EVENTCHANNEL name="8" number="8"/>
      <EVENTCHANNEL name="9" number="9"/>
      <EVENTCHANNEL name="10" number="10"/>
      <EVENTCHANNEL name="11" number="11"/>
      <EVENTCHANNEL name="12" number="12"/>
      <EVENTCHANNEL name="13" number="13"/>
      <EVENTCHANNEL name="14" number="14"/>
      <EVENTCHANNEL name="15" number="15"/>
      <EDITOR isCollapsed="0" displayName="Spike Sorter" Type="Visualizer">
        <TAB Active="0"/>
        <WINDOW Active="0"/>
      </EDITOR>
    </PROCESSOR>
    <PROCESSOR name="Sinks/Spike Viewer" insertionPoint="1" pluginName="Spike Viewer"
               pluginType="0" pluginIndex="12" libraryName="Basic Spike Display"
               libraryVersion="1" isSource="0" isSink="1" NodeId="106">
      <CHANNEL name="0" number="0">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="1" number="1">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="2" number="2">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="3" number="3">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="4" number="4">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="5" number="5">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="6" number="6">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <CHANNEL name="7" number="7">
        <SELECTIONSTATE param="1" record="0" audio="0"/>
      </CHANNEL>
      <EVENTCHANNEL name="0" number="0"/>
      <EVENTCHANNEL name="1" number="1"/>
      <EVENTCHANNEL name="2" number="2"/>
      <EVENTCHANNEL name="3" number="3"/>
      <EVENTCHANNEL name="4" number="4"/>
      <EVENTCHANNEL name="5" number="5"/>
      <EVENTCHANNEL name="6" number="6"/>
      <EVENTCHANNEL name="7" number="7"/>
      <EVENTCHANNEL name="8" number="8"/>
      <EVENTCHANNEL name="9" number="9"/>
      <EVENTCHANNEL name="10" number="10"/>
      <EVENTCHANNEL name="11" number="11"/>
      <EVENTCHANNEL name="12" number="12"/>
      <EVENTCHANNEL name="13" number="13"/>
      <EVENTCHANNEL name="14" number="14"/>
      <EVENTCHANNEL name="15" number="15"/>
      <EDITOR isCollapsed="0" displayName="Spike Viewer" Type="Visualizer">
        <TAB Active="0"/>
        <WINDOW Active="0"/>
      </EDITOR>
    </PROCESSOR>
  </SIGNALCHAIN>
  <AUDIO bufferSize="1024"/>
  <CONTROLPANEL isOpen="1" recordPath="/home/cerebro/Malfatti/Data/Test/BBB"
                prependText="" appendText="" recordEngine="KWIK"/>
  <AUDIOEDITOR isMuted="0" volume="0" noiseGate="0"/>
  <RECORDENGINES>
    <ENGINE id="OPENEPHYS" name="Open Ephys">
      <PARAMETER id="0" type="bool" value="0"/>
      <PARAMETER id="1" type="bool" value="0"/>
      <PARAMETER id="2" type="string" value="CH"/>
    </ENGINE>
    <ENGINE id="KWIK" name="Kwik"/>
  </RECORDENGINES>
  <PROCESSORLIST>
    <COLOR ID="801" R="59" G="59" B="59"/>
    <COLOR ID="804" R="241" G="90" B="41"/>
    <COLOR ID="802" R="0" G="174" B="239"/>
    <COLOR ID="803" R="0" G="166" B="81"/>
    <COLOR ID="805" R="147" G="149" B="152"/>
  </PROCESSORLIST>
  <MESSAGECENTER sourceNodeId="100"/>
  <UICOMPONENT isProcessorListOpen="1" isEditorViewportOpen="1"/>
</SETTINGS>
